EnderDash

Create Channel

POST
/chat/createChannel

Authorization

__Secure-enderdash.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
description?|null
name*string
Length1 <= length <= 80
serverId?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/chat/createChannel" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
null